/*body{background: #f1f1f1}*/
.bg-white{background: #fff}
.main{width: 1200px; margin: auto;}
img{max-width: 100%}
.fr{float: right;}
.fl{float: left;}
.mt20{margin-top: 20px}
.text-right{text-align: right;}
.text-center{text-align: center;}
.my-btn{background: #05c1af}

/* login */
.loginBg{background: url(../image/pc/login.jpg); background-repeat: no-repeat; background-size: cover;}
.loginBox{width: 400px; margin: auto; margin-top: 50px}
.loginBox .hd{text-align: center;}
.loginBox .hd img{width:250px;}
.loginBox .text{text-align: center; color: #fff; margin-top: 10px}
.loginBox .bd{background: #fff; padding:40px; margin-top: 40px;}
.loginBox .bd h2{font-weight: bold; line-height: 50px; margin-bottom: 20px}
.loginBox .bd h2 span{font-size: 16px; font-weight: normal; color: #666; float: right;}
.loginBox .bd li{margin-bottom: 30px;}
.loginBox .bd .layui-input-inline,.loginBox .bd .layui-input-block{width: 100%; position: relative; margin: 0}
.loginBox .bd .layui-input-inline i{position: absolute; top: 8px; left: 10px; color: #d3d3d3; font-size: 20px;}
.loginBox .bd .layui-input-inline .layui-input{padding-left: 40px;}
.loginBox .bd .layui-input-block button{width: 100%;font-size: 18px;}
.login-bg .my-btn{width: 100%; background: #978351; font-size: 18px;} 
.loginBox .bd .veri-code .layui-btn{width: 102px; background: #eeeeee; text-align: center; color: #333; height: 38px; line-height: 38px; border:none; cursor: pointer; font-size: 12px; padding:0 14px; float: right;}
.loginBox .bd .veri-code .layui-input{width: 218px; float: left; border-right: 0}
/* end */

/* footer */
.footer{background: #666; height: 200px; margin-top: 20px}
.copyright{height: 40px; background: #111}
.footLogo{padding: 15px 0; float: left; width: 45%}
.footLogo img{ height:70px;}
.footLogo p{color: #ccc; padding-left: 110px; line-height: 22px}
.footApp{float: left; width:15%; margin-top: 20px; margin-right: 20px}
.footApp .hd{color: #fff; font-weight: bold; font-size: 16px; line-height: 50px}
.footApp .bd img{ display: block; margin-bottom: 10px }
.footImage{float: right; margin-right: 30px}
.footImage img{display: block; height: 240px;}
/* end */

.topBar{background: #05c1af; height:70px; width: 100%; color: #fff; position: fixed; top: 0; left: 0; z-index: 999}
.block{height: 70px;clear: both; overflow: hidden;}
.topBar .logo{float: left; margin-top: 10px; margin-right:20px}
.topBar .logo img{display: block; height: 50px;}
.topBar .menu{line-height: 70px; font-size: 16px}
.topBar .menu li{padding: 0 10px; float: left;}
.topBar .menu li a{color: #fff}
.topBar .menu li .sBtn{border:1px #fff solid; border-radius:5px; display: block; line-height:30px; width: 80px; text-align: center; margin-top: 20px;transition: 0.3s;}
.topBar .menu li .sBtn:hover{background: #fff; color:#05c1af;}
.topBar .topSearch{float: left; background: #fff; height: 32px; border: 0; border-radius: 5px; margin-top:19px; padding-left: 10px; margin-left:30px}
.topBar .topSearch .topSelectBox{float: left; width: 100px; color: #666; height: 30px}
.topBar .topSearch .ipt{border: 0; height: 30px; width:200px; float: left;}
.topBar .topSearch .layui-unselect{border: 0; line-height: 30px; height: 30px}
.topBar .topSearch button{border: 0; height: 32px; width: 50px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; background:#00635a; cursor: pointer; color: #fff}
.topBar .menu li.qli{position: relative;}
.topBar .topQrcode{position: absolute; top: 70px; right: 0; background: #fff; width:250px;box-shadow: 0 2px 12px 0 rgba(0,0,0,0.2); display: none; z-index: 999}
.topBar .topQrcode .hd{line-height:50px; color: #000; text-align: center; font-weight: bold;}
.topBar .topQrcode .bd{padding: 15px; padding-top: 0}

.rightBar{position: fixed; right: 5px; bottom:20%; width: 50px; z-index: 9999}
.rightBar li{position: relative; clear: both; margin-bottom: 1px; height: 50px}
.rightBar li span{background: #333; text-align: center; display: block; height: 50px; line-height: 50px; cursor: pointer;}
.rightBar li span i{font-size:35px; color: #fff}
.rightBar li span:hover{background:#2db5a3 }

.bigNav{width: 1200px; margin: auto; display: flex; padding: 15px 0}
.bigNav li{flex: 1; text-align: center;}
.bigNav li img{width: 50px; height: 50px; display: block; margin: auto;}

.gonglue{height:350px; clear: both; overflow: hidden;}
.gonglue li{width: 100%; border-radius: 5px; height: 90px; background-size: cover; background-position: center; margin: 5px 0;transition: 0.3s;}
.gonglue li a{display: block; height: 90px; width: 100%; cursor: pointer;}
.gonglue li:hover{transform: scale(1.05);}

.fixed_position{position: fixed;top: 100px;left: 50%;margin-left: -705px;width:100px; display: none;}
.fixed_position .hd{margin-bottom: 5px}
.fixed_position ul li{text-align: center; line-height: 30px; cursor: pointer; background: #fff; margin-bottom: 3px; width: 80px; margin-left:10px;}
.fixed_position ul li.active{background: #05c1af; color: #fff;}

.indexTitle{height: 50px; line-height: 50px; border-bottom: 1px #f1f1f1 solid}
.indexTitle p{display: block; float: left; border-left: 5px #05c1af solid; padding-left: 10px; font-size: 18px; font-weight: bold; color: #05C1AF}
.indexTitle span{float: right; display: block; padding-right: 10px}

.infoList{clear: both; overflow: hidden; margin-bottom: 5px}
.infoList li{border-bottom: 1px #f1f1f1 solid; padding: 10px; clear: both; overflow: hidden;}
.infoList li:last-child{border: 0}
.infoList li img{display: block; float: left; width: 140px; height: 100px;transition: 0.3s; margin-right: 10px}
.infoList li img:hover{transform: scale(1.1);}
.infoList li .info{float: left; width: 520px;}
.infoList li .info h1{font-size: 20px; color: #000;overflow: hidden;text-overflow: ellipsis;
  display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.infoList li .info p{color: #999; margin-top:8px}
.infoList li .info p i{font-size: 14px}
.infoList li .info p span.price{color: #05c1af; font-weight: bold; font-size: 16px}
.infoList li .price{color: #05c1af; float: right; width: 100px; text-align: right;} 
.infoList li .price span{font-size: 16px; font-weight: bold;word-break:break-all;}
.infoList li .action{clear: both; text-align: right;}
.my-badge{border-color:#05c1af; color: #05c1af }

.indexAd{background: #f1f1f1; width: 390px}
.fixad{position: fixed; top: 70px;}

.guide{ padding: 10px 0}
.cateInfo{padding: 15px;}
.cateInfo .hd{font-size: 30px; font-weight: bold; margin-bottom: 10px;}
.cateInfo .bd{color: #999}
.sendBtn{padding: 15px; padding-top:30px}

.cateList{clear: both; padding:5px 15px; overflow: hidden;}
.cateList .hd{float: left; width:80px; color: #999}
.cateList .bd{margin-left: 80px;}
.cateList .bd li{float: left; margin-right: 20px; line-height: 24px; cursor: pointer; padding: 0 5px}
.cateList .bd li.active{background:#05c1af; color: #fff }

.empty{text-align: center; padding: 100px 0; font-size: 30px; color: #999}
.small{padding: 20px; font-size: 16px;}

.detail{clear: both; overflow: hidden;}
.detail .titleBox{clear: both; overflow: hidden; padding: 20px;}
.detail .titleBox .title{float: left;}
.detail .titleBox .title h1{clear: both; margin-bottom: 10px;}
.detail .titleBox .titleRight{float: right;}
.detail .titleBox .titleRight .fav{float: right; border:1px #dbdbdb solid; border-radius: 5px; padding:3px 10px; color: #999; cursor: pointer; line-height: 20px}
.detail .titleBox .titleRight .fav i{display: block; float: left; margin-right: 5px; font-size: 14px}
.detail .titleBox .titleRight .fav span{display: block; float: left; font-size:14px;}
.detail .titleBox .titleRight .activeFav{background: #f60; border-color: #f60; color: #fff}

.detail .date{color: #999; padding:0 20px}
.detail .date span{padding-right: 20px;}

.detail .base{clear: both; overflow:hidden; padding: 20px;}
.detail .base .hd{float: left; width: 430px;}
.detail .base .hd li{clear: both; overflow: hidden; padding: 10px 0; font-size: 16px; line-height: 20px}
.detail .base .hd li label{float: left; width: 100px; color: #999}
.detail .base .hd li span{display: block; margin-left: 110px;}
.detail .base .hd .alert{background: #05c1af; color: #fff; font-size: 16px; padding:5px 10px;}
.detail .base .bd{float: right; width:400px; background: #f7f7f7; border-radius: 10px; box-sizing: border-box; padding: 15px;}
.detail .base .bd .linkman{font-weight: bold; font-size: 20px; color: #000; margin-bottom: 20px;}
.detail .base .bd li{clear: both; overflow: hidden; margin-bottom: 20px;}
.detail .base .bd li i{display: block; float: left; width: 40px; height: 40px; border-radius: 50%; background: #f60; color: #fff; text-align: center; line-height: 40px; font-size: 20px; margin-right: 10px;}
.detail .base .bd li span{display: block; float: left; color: #000; font-weight: bold; line-height: 40px; font-size: 20px;}
.detail .content{padding:0 20px; font-size: 16px; line-height: 180%; margin-bottom: 20px;}

.newsBox{clear: both; overflow: hidden;}
.newsBox .title{ padding: 20px; }
.newsBox .date{color: #999; padding:0 20px}
.newsBox .date span{padding-right: 20px;}
.newsBox .content{ padding: 20px; font-size: 16px; }

.selectBox{background: #fff; padding: 30px; width: 1000px; margin-top: 30px}
.selectBox .hd{text-align: center; font-size: 30px; margin-bottom: 30px}
.selectBox .bd{clear: both; overflow: hidden;}
.selectBox .bd li{width: 25%; float: left; text-align: center; padding: 15px 0}

#uploadfile{display: none;}
#insert-img li{float: left; width: 90px; height: 100px; margin-right: 10px; list-style: none; position: relative;}
#insert-img li img{width: 100%; height:80px; display: block;}
#insert-img li i{position: absolute; right: 0; top:0;background: #111; color: #fff; display: block; width: 20px; height: 20px; text-align: center;line-height: 20px; font-size: 18px; cursor: pointer;}
#insert-img li a{color: #666; position: absolute; left: 0; bottom: 0; width: 100%; text-align: center; font-size: 12px; height: 20px; line-height: 20px}
#insert-img li a.active{background: #05c1af; color: #fff}
#insert-img .insert-btn{display:block; float:left;height:80px; width: 90px; text-align: center; line-height:80px; border: 1px #ddd solid; margin: 0; padding: 0; box-sizing: border-box;}
#insert-img .insert-btn i{font-size: 30px; color: #999}

.aboutInfo{clear: both; height: 205px}
.aboutInfo img{display: block;}
.aboutInfo p{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}

.comment{margin: 10px; clear: both; overflow: hidden;}
.comment .hd{clear: both; overflow: hidden; border-bottom: 1px #ddd dashed; padding:10px 0}
.comment .bd{clear: both; overflow: hidden;}
.comment .bd li{ border-bottom: 1px #ddd dashed; clear: both; overflow: hidden; padding: 10px 0}
.comment .bd li .userInfo{clear: both; overflow: hidden;}
.comment .bd li .userInfo .face{float: left; width: 50px; height: 50px;}
.comment .bd li .userInfo .face img{width: 50px; height: 50px;border-radius:50%; display: block;}
.comment .bd li .userInfo .name{float: left; margin-left: 10px; line-height: 20px; margin-top: 5px}
.comment .bd li .userInfo .name span{ font-size: 12px; color: #999 }
.comment .bd li .userInfo .digg{float: right; border:1px #dbdbdb solid; border-radius: 5px; padding:3px 10px; color: #999; cursor: pointer;}
.comment .bd li .userInfo .digg i{display: block; float: left; margin-right: 5px; font-size: 14px}
.comment .bd li .userInfo .digg span{display: block; float: left; font-size:14px;}
.comment .bd li .con{padding-left: 60px; clear: both; overflow: hidden; color: #666}
.baomingBtn{position: fixed; bottom: 300px; background: #f60; width:60px; height:60px; border-radius: 50%; left: 50%; z-index: 99; margin-left: 230px; color: #fff; font-weight: bold; font-size: 16px; box-sizing: border-box; padding:8px 10px; text-align: center; cursor: pointer;-webkit-animation-name:'ripple';/*动画属性名，也就是我们前面keyframes定义的动画名*/
-webkit-animation-duration: .5s;/*动画持续时间*/
-webkit-animation-timing-function: ease; /*动画频率，和transition-timing-function是一样的*/
-webkit-animation-delay: 0s;/*动画延迟时间*/
-webkit-animation-iteration-count: infinite;/*定义循环资料，infinite为无限次*/
-webkit-animation-direction: alternate;/*定义动画方式*/}
@keyframes ripple {
0%{width:60px;height:60px;}
100%{width:65px;height:65px;}
}

.rightAd{width: 390px;}
.rightAd li{margin-bottom: 5px}
.rightAd li img{display: block;}
.rightInAd{width: 303px}

.mapInfo{clear: both; overflow: hidden;}
.mapInfo img{display: block; float: left; width: 60px; height: 50px; margin-right: 10px;}
.mapInfo .bd{width: 250px; float: left}
.mapInfo .bd .t{font-weight: bold; color: #000;margin-bottom: 5px}
.mapInfo .bd p{color: #999; margin-bottom: 3px}
.mapInfo .bd i{font-size: 14px;}
.mapInfo .bd .price{color: #05c1af;} 
.mapInfo .bd .price span{font-size: 16px; font-weight: bold;}

.my-btn-group{width: 100%; display:flex;}
.my-btn-group a{flex: 1}